@charset "UTF-8";

h2.pageTitle{
	line-height:130%;
}
/*.flexitem1of3 {
    flex-basis: calc(33% - 3%);
}*/

/*div.headTxt{
	width:100%;
	background:#eee;
}*/

div.headTxt,div.headPhoto{
	float:left;
}

.headPhoto{width:50%;}

.newsDeatl h1{
	margin-bottom:10px !important;
}
.updateArea{text-align:right;
font-size:12px;
font-weight:bold;
}

/*ネクサススタッフカレンダー一覧*/

div.staffSchedule{
	display: inline-block;
	float: left; margin-right: 10px;
	vertical-align:top;
	width:270px;}

div.staffSchedule h2{
	text-align:center;
	padding-bottom:10px;
	/*border-bottom:1px solid #333;*/
	font-size:16px;

}
div.staffSchedule h2 span{
	font-size:12px;
	color:#666;
	line-height:200%;
}

div.staffSchedule a{
	display:inline-block;
	color:#fff;
	border-radius:3px;
	font-size:12px;
	width:8em;
	border:1px solid #ccc;
	text-decoration:none;
	background:rgba(10,73,102,0.8);
}
div.staffSchedule a:hover{
	background:rgba(10,73,102,0.9);
	opacity:1;
}
p.staffdetailBtn{
text-align:center;margin-bottom:10px;
}

p.staffdetailBtn.noshimei a{
	background:#ccc;

}
p.staffdetailBtn.noshimei a:hover{
	background:#ccc !important;
	opacity:1;
}

iframe{
	width:270px;
	height:300px;}

@media screen and (max-width: 1381px){

div.staffSchedule{
	width:48%;}

iframe{
	width:100%;
	height:300px;}

}

@media screen and (max-width: 1024px){
	
	#pankuzu.about {
    top: 92px;
}
	
#nexustop #pankuzu.about {
    top: 0;
}

.contentsIn {
   padding: 60px 20px;
	/*background:#eec;*/
}

.pageTitleLine {
    margin: 0 auto 15px;
    padding: 15px 0 0;
}
h2.pageTitle.main {
    margin-top: 90px;
}

}

@media screen and (max-width: 847px){

div.staffSchedule{
	width:98%;}

div.staffSchedule h2{
	margin-bottom:10px;}
}

@media screen and (max-width: 480px){
.headPhoto {
    float: none;
    width: 100%;
}
}

